Subject: Ticket Assigned - late delivery c&c
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 11 Jan 2023 21:10:49 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery c&c Riasat Khan                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  riasat khan Bot:  Hi riasat khan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6195409312 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0549588840            12:59 AM, 12th Jan                   hessah                   Hi, Thank you for contacting us. How may I help you?           01:00 AM, 12th Jan                     Riasat Khan                    It's being long time my order still not ready           01:00 AM, 12th Jan                     Riasat Khan                    Almost a week           01:00 AM, 12th Jan                     Riasat Khan                    What's the problem           01:01 AM, 12th Jan                     Riasat Khan                    Why           01:01 AM, 12th Jan                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:02 AM, 12th Jan                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           01:02 AM, 12th Jan                   hessah                   Do you have any other questions that I can help you with?           01:03 AM, 12th Jan                     Riasat Khan                    I m really very disappointed with this type of ur delay service           01:03 AM, 12th Jan                     Riasat Khan                    Now a days ur service became very bad           01:04 AM, 12th Jan                     Riasat Khan                    This is my last order with ur company           01:04 AM, 12th Jan                     Riasat Khan                    I will never ever order again with ur company           01:05 AM, 12th Jan                   hessah                   We sincerely apologize, dear customer. I will escalate the problem to the team so that the order can be ready and processed as soon as possible.           01:07 AM, 12th Jan                   hessah                   Do you have any other questions that I can help you with?           01:08 AM, 12th Jan                   hessah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           01:10 AM, 12th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5577691